@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
header, nav, section, article, aside, footer
{border: 0; margin: 0; outline: 0; padding: 0; background: transparent; /*vertical-align: baseline;*/}

blockquote, q {quotes: none;}
blockquote:before,blockquote:after,q:before,q:after {content: ''; content: none;}

header, nav, section, article, aside, footer {display: block;}

body {background: #fff; color: #000;}
html>body {}

img {vertical-align: bottom; border: none;}

h1,h2,h3,h4,h5,h6,strong,b,dt,th {font-weight: 700;}
address,cite,em,i,caption,dfn,var {font-style: normal;}

h1 {color:#993451; font-family:Helvetica; font-size:3.273em; font-weight:bold;   margin: 0 0 0.75em; }
h2 {color:#993451; font-family:Helvetica; font-size:2.273em; font-weight:bold;   margin: 0 0 0.75em; }
h3 {color:#993451; font-family:Verdana;   font-size:1.636em; font-weight:normal; margin: 0 0 0.75em; }
h4 {color:#993451; font-family:Verdana;   font-size:1.455em; font-weight:normal; margin: 0 0 0.75em; }
h5 {color:#993451; font-family:Verdana;   font-size:1.000em; font-weight:normal; margin: 0 0 0.75em; }
h6 {color:#993451; font-family:Verdana;   font-size:0.800em; font-weight:normal; margin: 0 0 0.75em; }

h1.enlacabecera {margin:5px 0 0 0px; width:auto; float:left; display:inline}
h2.enlacabecera {font-family:Helvetica; font-size:3.273em; font-weight:bold;
                 background:url(../images/us.jpg) no-repeat right bottom;height:45px;vertical-align:top;
                 margin:20px 0 0 15px; color:#333; width:auto; float:left; display:inline}

p,ul,ol,dl,blockquote,pre {margin: 0;}

li ul,li ol {margin: 0;}
ul {list-style: outside disc;}
ol {list-style: outside decimal;}
li {margin: 0 ;}
dd {padding-left: 1.5em;}
blockquote {padding: 0 1.5em;}

a {text-decoration: none;  cursor: pointer; }
a:hover {text-decoration: none;}
abbr,acronym {border-bottom: 1px dotted; cursor: help;}
del {text-decoration: line-through;}
ins {text-decoration: overline;}
sub {font-size: .834em; line-height: 1em; vertical-align: sub;}
sup {font-size: .834em; line-height: 1em; vertical-align: super;}

tt,code,kbd,samp,pre {font-size: 1em; font-family: "Courier New", Courier, monospace;}

textarea { font-family:"courier"; }

table {border-collapse: collapse; border-spacing: 0; margin: 0;}
caption {text-align: left;}
th, td {padding: .25em .5em;}
tbody td, tbody th {border: 1px solid #000;}
tfoot {font-style: italic;}


fieldset {clear: both;}
legend {padding: 0 0 1.286em; font-size: 1.167em; font-weight: 700;}
fieldset fieldset legend {padding: 0 0 1.5em; font-size: 1em;}
* html legend {margin-left: -7px;}
*+html legend {margin-left: -7px;}

form .field, form .buttons {clear: both; margin: 0 0 1.5em;}
form .field label {display: block;}
form ul.fields li {list-style-type: none; margin: 0;}
form ul.inline li, form ul.inline label {display: inline;}
form ul.inline li {padding: 0 .75em 0 0;}

input.radio, input.checkbox {vertical-align: top;}
label, button, input.submit, input.image {cursor: pointer;}
* html input.radio, * html input.checkbox {vertical-align: middle;}
*+html input.radio, *+html input.checkbox {vertical-align: middle;}

textarea {overflow: auto;}
input.text, input.password, textarea, select {margin: 0; font: 1em/1.3 Helvetica, Arial, "Liberation Sans", "Bitstream Vera Sans", sans-serif; vertical-align: baseline;}
input.text, input.password, textarea {border: 1px solid #444; border-bottom-color: #666; border-right-color: #666; padding: 2px;}

* html button {margin: 0 .34em 0 0;}
*+html button {margin: 0 .34em 0 0;}

form.horizontal .field {padding-left: 150px;}
form.horizontal .field label {display: inline; float: left; width: 140px; margin-left: -150px;}

body{background:#fff; margin:0px; padding:0px;border:0px;font-size:11px; font-family:Arial, Helvetica, sans-serif}

legend{color:#993451; font-family:Verdana; font-size:1.091em; font-weight:normal;margin-bottom:5px; padding:0 0 3px 0 !important; border-bottom:1px dotted #993451; width:100%;}

#contenedor{width:100%; margin:0px auto; background:#fff;}
#cabecera{height:130px;}

#mainmenu{clear:both;background:#a20d33; height:21px; margin-top:10px;}
#mainmenu ul{width:98%; padding:3px 6px; float:left;}
#mainmenu ul li{ display:inline; border-right:1px solid #a20d33;padding:0px 3px;}
#mainmenu ul li:last-child{ border:none;}
#mainmenu ul li a{ color:#fff; text-decoration:none; font-weight:bold;;}
#mainmenu ul li a:hover{ color:#fab700; text-decoration:none;}
#mainmenu ul li a.activo{ color:#fab700;font-weight:bold;}

#contenido{display:inline-block;*zoom:1; *display:inline; vertical-align:top; min-height:350px; padding:10px 0 12px 15px; border-left:1px solid #ddd; width:78.5%; }

#contenido ul.n2{clear:both; background:#f5f5f5; padding:0px 10px 10px 10px; margin-bottom:10px; }

#contenido ul.n2 li{list-style:none; display:inline-block; *zoom:1; *display:inline; width:200px; height:25px; padding:0 5px; margin:10px 5px;line-height:12px;vertical-align:top;border-right:1px solid #ccc;}

#contenido ul.n2 li:hover{position:relative;}

#contenido ul.n2 li a{color:#666; text-decoration:none; font-size:14px; padding:0; width:160px; padding:0;}
#contenido ul.n2 li:hover > a{color:#a20d33;}
#contenido ul.n2 li.activo03 > a{color:#a20d33}

#contenido ul.n3{clear:both; background:#eaf5f5; padding:0px 0px 0px 10px; margin-bottom:10px; }
#contenido ul.n3 li{list-style:none; display:inline-block; padding:3px;line-height:12px;vertical-align:top;border-right:1px dotted #ccc;border-left: 1px dotted #ccc;}
#contenido ul.n3 li:hover{position:relative;}
#contenido ul.n3 li a{color:#666; text-decoration:none; font-size:12px; padding:0; width:160px; padding:0;}
#contenido ul.n3 li:hover > a{color:#a20d33;}
#contenido ul.n3 li.activo > a{background:#f5fef5;color:#a20d33;font-weight:bold}

#pie{background: url(../images/bg-footer.gif) repeat-y 0 0 #666666; font-family:Verdana, Geneva, sans-serif; color:#333; font-weight:bold; font-size:0.909em; text-align:center;}
#pie p{ margin:0px; padding:7px; color:#fff;}
#pie span{color:#fff;}

.SeviusLogo{float:right; margin:10px 0 0 10px}

.servicios{background:#999; color:#fff; text-align:right;padding-right:18px; height:16px;}
.servicios ul{display:inline;}
.servicios ul li{list-style:none; display:inline;font-size:0.909em;}
.servicios ul li a{color:#000;text-decoration:none; padding:0 8px 0 8px;}
.servicios ul li a:hover{color:#444; text-decoration:underline;}
.servicios span.rss{margin:0px 10px 0 25px; background:url(../images/rss.jpg) no-repeat left 2px; padding:0 0 0 15px;}
.servicios p{display:inline-block; text-align:left; float:left; margin-left:15px; color:#eee}

.logosCont{ padding:0 15px}
.clearfix{clear:both;}

.usuarioCont{float:right; text-align:right; width:350px; color:#9b133a; vertical-align:top; margin:25px 0 0 0;}
.usuarioCont p{margin:0; padding:0}
.usuarioCont a{color:#333;text-decoration:none;}

.avisoCaducidad{float:right; text-align:center; width:350px; color:#9b133a; vertical-align:top; margin:25px 0 0 0;  background-color:#ffff00;  animation: avisoCaducidadI 4s infinite;}
.avisoCaducidad p{margin:0; padding:0}
.avisoCaducidad a{color:#9b133a;text-decoration:underline;}
@keyframes avisoCaducidadI
{
  90% { opacity: 100;  }
  95% { opacity: 0;  }
}

.logout{background:url(../images/go_out.jpg) right 1px no-repeat; width:50px; color:#333; padding-right:20px}

.izqCont{ width:170px; display:inline-block;*zoom:1; *display:inline; margin:0 10px 20px 0;}
.menuInteres{margin:10px 0;}
.menuInteres li{list-style:none; padding:3px 10px 3px 18px;margin:0 0 3px 0; border-bottom:1px solid #ddd;}
.menuInteres li a{display:block;  color:#666; text-decoration:none; font-size:1em;}
.menuInteres li a:hover{display:block;  color:#999; text-decoration:none; }

.Titulo_menu {font-size:12px; font-weight:bold; color:#666; padding-left:20px; margin-top:15px; color:#333;line-height:16px;}

.m_fav{background:url(../images/menu_fav.png) no-repeat left top ;}
.m_nov{background:url(../images/menu_nov.png) no-repeat left top ;}
.m_niv1{background:url(../images/menu_niv.png) no-repeat left top ;}

.menuizq{ width:170px; color:#f0f0f0; display:inline-block;*zoom:1; *display:inline; margin-right:10px; padding-top:14px}
.menuizq li{list-style:none; border-bottom:1px solid #ccc; margin-bottom:2px;}
.menuizq li a{ background:#f0f0f0; display:block; padding:3px 10px 3px 18px; color:#666; text-decoration:none; border-right:1px solid #993451;}
.menuizq li a:hover{background:#be9d56; display:block; padding:3px 10px 3px 18px; color:#fff; }
.menuizq li a.activo01{background:#a20d33; color:#fff;} 
.menuizq li li{list-style: none; margin-bottom:0px;}
.menuizq li li:last-child{ border-bottom:0px solid #ccc;}
.menuizq li li a{ border-right:1px solid #fddd7f; background:url(../images/arrow_off.jpg) no-repeat 18px center #f0f0f0; padding-left:36px}
.menuizq li li a:hover{background:url(../images/arrow_on.jpg) no-repeat 18px center #be9d56;padding-left:36px}
.menuizq li li a.activo02{border-right:1px solid #fbbc00;background:url(../images/arrow_on2.jpg) no-repeat 18px center #e7e7e7; color:#a20d33;}

.contenido a { color:#993451;}

.ocultar{display:none !important;}
.ancho100{width:98% !important;}

.oculto {display:none;}
.error { border: 2px solid #fcefa1; background:#ffffa1 url("/images/lgpError.png") no-repeat 5px; font-size: 18px; margin: 15px; padding: 5px 5px 5px 40px;}
.aviso { border: 2px solid #fcefa1; background:#ffffa1 url("/images/lgpAviso.png") no-repeat 5px; font-size: 18px; margin: 15px; padding: 5px 5px 5px 40px;}
.avisos { font-family: Helvetica; font-size: 200%; color:red; }

.tablaListado{ width:100%; border-collapse:collapse; margin-bottom:20px;}
.tablaListado caption, .tablaListado tfoot{background:#909090 url(../images/tablaDatos_bg2.jpg) repeat-x left bottom; font-family:Verdana, Geneva, sans-serif; font-size:1.091em; font-style:normal; font-weight:bold;padding:5px; border:1px solid #ccc; color:#fff;}
.tablaListado tr:nth-child(even) {background: #eee; }
.tablaListado th {border:1px solid #ccc !important;; color:#333; !important;}
.tablaListado td {border:1px solid #ccc !important;}
.tablaListado caption input, .tablaListado tfoot input{float:right;}
.tablaListado textarea{font-family:Arial, Helvetica, sans-serif; color:#666; font-size:11px; border:1px solid #ccc;}
.tablaListado table td{ border:1px #fff solid !important;}

.tablaVisor{background:#efefef; width:100%; border:1px solid #efefef; margin-bottom:20px;}
.tablaVisor caption{background:#efefef; font-family:Arial, Helvetica, sans-serif;font-style:normal; font-size:1em; font-weight:bold;padding:5px; color:#666;}
.tablaVisor td, .tablaVisor th{border:1px solid #efefef;}
.tablaVisor caption{color:#993451;}
.tablaVisor th{vertical-align:top; text-align:left;color:#333;}
.tablaVisor img{border:1px solid #ccc;}
.tablaVisor input{font-size:10px;}
.tablaVisor textarea{border:#efefef; overflow-y:scroll}
.tablaVisor td{vertical-align:top; color:#666 !important;}
.tablaVisor textarea{width:98%; color:#666;}
.tablaVisor input, .tablaListado input, .tablaVisor select, .tablaListado select{font-size:1em; color:#333; border:1px solid #ccc !important;}

.tablaDatos tr:first-child  th{background:#909090 url(../images/tablaDatos_bg2.jpg) repeat-x left bottom; border-color:#ccc; padding:3px 5px; color:#fff}
.tablaDatos th table{margin:0 auto;}
.tablaDatos th table th{background:none;}
.tablaDatos td img{vertical-align:top;}
.tablaDatos {border-collapse:collapse; width:100%; margin-bottom:20px;}
.tablaDatos tr:nth-child(even) {background: #eee; }
.tablaDatos th.A{background:#909090 url(../images/tablaDatos_bg2.jpg) repeat-x left bottom; border-color:#ccc; padding:3px 5px;color:#fff}
.tablaDatos th.Dn table{margin:0 auto;}
.tablaDatos th.Dn th.Dn{background:none;}
.tablaDatos table th, .tablaDatos table td { border:0px;}
.tablaDatos th, .tablaDatos td {border:1px solid #ccc;}
.tablaDatos tr:first-child th table th, .tablaDatos tr:first-child th table td {border:0px !important;}
.tablaDatos input{font-size:0.909em; color:#333;}
.tablaDatos textarea{font-size:1em; color:#333;border:1px solid #ccc; overflow-y:scroll}
fieldset .tablaDatos tr td:last-child input[type="image"]{margin:0px 2px}
/* .tablaDatos td:last-child{text-align:left; !important} */
.tablaDatos td img{margin:0 auto;}
.tablaDatos a {color:#666; text-decoration:none;}
.tablaDatos a:hover {color:#a20d33; text-decoration:none;}


.btnSuperior {text-align:right; margin-bottom:20px; }
.btnSuperior a, .btnSuperior input {color:#993451; padding:5px 8px; margin-left:5px; text-decoration:none; font-weight:bold; color:#fff; font-size: 1em; border:none;}
.btnSuperior a:hover, btnSuperior input:hover{ color:#333;}

.btnInferior {text-align:right; margin-bottom:20px; }
.btnInferior a, .btnInferior input {color:#993451; padding:5px 8px; margin-left:5px; text-decoration:none; font-weight:bold; color:#fff; font-size: 1em; border:none;}
.btnInferior a:hover, btnInferior input:hover{ color:#333;}

.obligatorio { background-color: #ffffcc; }

.flotante{ z-index:9; position:absolute; top:0; left:0; width:100%; }
.flotanteoculto {  position:absolute; top:0; left:0; width:100%; display:none; }
.flotanteCont100, .flotanteCont250, .flotanteCont350, .flotanteCont500, .flotanteCont750, .flotanteCont900,
.flotanteCont100a,.flotanteCont250a,.flotanteCont350a,.flotanteCont500a,.flotanteCont750a,.flotanteCont900a,
.flotanteCont {
  margin:200px auto;
  overflow-y:scroll;
  background:#f5f5f5;
  padding:10px;
  border:1px solid #ccc;
  -moz-box-shadow: 3px 5px 5px  #999;
  -webkit-box-shadow: 3px 5px 5px #999;
  box-shadow: 3px 5px 5px  #999;
}

.flotanteCont100 { width:100px;   height:100px; }
.flotanteCont250 { width:250px;   height:200px; }
.flotanteCont350 { width:350px;   height:250px; }
.flotanteCont500 { width:500px;   height:500px; }
.flotanteCont750 { width:750px;   height:500px; }
.flotanteCont900 { width:900px;   height:550px; }

.flotanteCont100a { width:100px;   height:auto; }
.flotanteCont250a { width:250px;   height:auto; }
.flotanteCont350a { width:350px;   height:auto; }
.flotanteCont500a { width:500px;   height:auto; }
.flotanteCont750a { width:750px;   height:auto; }
.flotanteCont900a { width:900px;   height:auto; }

.flotanteCont { width:auto;   height:auto; }

.ayuda_caja_exterior { position: fixed;
                     width: 100%;
                     height: 100%;
                     top: 0;
                     left: 0;
                     border: #333333 1px solid;
                     background-color:rgba(192,192,192,0.7);
                     color: #000000;
                     display: none;
                     z-index: 10;
                   }

.ayuda_caja_interior { padding: 10px;
                     font-family:Verdana, Arial, Helvetica, sans-serif;
                     font-size: 14px;
                     font-weight: normal;
                     border: #000000 1px solid;
                     border-radius: 10px;
                     color: #000000;
                     background-color: white;
                     margin: 5% auto;
                     width: 50%;
                     height: auto;
                     display: none;
                  }

.ayuda_parrafo_ayuda { padding: 15px;
                    margin: auto;
                    background-color: #FFFFCC;
                   }

#calendarioFlotante { z-index:10; background:#e0e6ff; text-decoration:none; text-align:center; color:#303010; }
#calendarioFlotante .hoy { background:#ffffff;  }
#calendarioFlotante th { border-color:#a16047; color:#803000; width:10px;}
#calendarioFlotante td { border-color:#a19047; color:#403000; width:10px;}
#calendarioFlotante a { text-decoration:none; cursor:pointer; cursor:hand; }
.calendarioFlotanteHoraDigito { font-size: 150%; }
.calendarioFlotanteHoraMasMenos { font-size: 200%; }

#seleccionRolSevius
{ font-size: 150%; color: rgb(153,52,81); border-color: rgb(153,52,81); border-radius: 6px; }

#irSeleccionRolSevius
{ font-size: 150%; background-color: rgb(153,52,81); color: white; border-radius: 6px; }


.btnInferior a, .btnInferior input[type=submit]{
	background-color:#e3ac00;
	font-family:'Raleway', sans-serif;
	padding:10px 20px;
	font-weight:normal;
	font-size:15px;
	border:0;
	color:#fff;
	margin-bottom:10px;
	display:inline-block;
}
.btnInferior a:hover, .btnInferior input[type=submit]:hover{
	background-color:#be0f2e;
	color:#fff;
}


.btnSuperior a, .btnSuperior input[type=submit]{
	background-color:#e3ac00;
	font-family:'Raleway', sans-serif;
	padding:8px 16px;
	font-weight:normal;
	font-size:12px;
	border:0;
	color:#fff;
	margin-bottom:10px;
	display:inline-block;
}
.btnSuperior a:hover, .btnSuperior input[type=submit]:hover{
	background-color:#be0f2e;
	color:#fff;
}

.btnSuperior input[type=text] {border: 1px solid #ccc !important; color: #c3ac00 !important; }
.btnInferior input[type=text] {border: 1px solid #ccc !important; color: #c3ac00 !important; }
.btnSuperior input[type=file] {border: 1px solid #ccc !important; color: #c3ac00 !important; }
.btnInferior input[type=file] {border: 1px solid #ccc !important; color: #c3ac00 !important; }
